
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17500

[BCR1098][MIB FE][Top Up DES Favourite] - Wrong redirection

05 September 2023 03:07 PM - wanansari wanansari

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

At Top Up DES add favourite (upon transaction completion and click add to favourite)

All X button on input and confirmation screen redirect to Transfer Screen.

Expected: Should redirect to Home screen

History

#1 - 05 September 2023 05:41 PM - Natanael Geraldo

- Status changed from New to Resolved

build package: https://i.diawi.com/fsJMT5

#2 - 05 September 2023 05:41 PM - Natanael Geraldo

- Assignee changed from Natanael Geraldo to wanansari wanansari

#3 - 06 September 2023 02:31 PM - wanansari wanansari

- Status changed from Resolved to Closed
